/*
	Theme Name: Presso - Child
	Theme URI: http://envirra.com/themes/presso
	Author: envirra
	Author URI: http://envirra.com
	Description: Magazine WordPress Theme
	Version: 1.0
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: envirra
	Template: presso
*/
@import url("../presso/style.css");

body.page.page-template-page_composer-php .vwpc-row {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
 
.section-hr {
  margin-bottom: 3px !important;
}
 
#page-wrapper {
  margin-top: 5px; !important;
}

.main-bar {
  padding-top: 3px;
  padding-bottom: 3px;
}
